@charset "UTF-8";
/* CSS Document */

body, html
{
	background:	#eff3f9 url(rabo-bilder/bg.jpg) repeat-x top; 
	margin: 			0 0 20px 0;
	padding: 		0;
	font: 			normal 12px/18px Arial, Helvetica, sans-serif;
	color: 			#005ea8; 
}

img
{
		border: none;
}

.header 
{
	width: 			100%;
	height:			225px;
	margin: 		0;
	padding: 		0;
	text-align:	center;
}

.header img
{
	margin-top:	20px;
	
}

.content, .produkte 
{
	width: 						100%;
	height:						280px;
	margin: 					0;
	padding: 					0;
	background-color:	white;
	border-top: 			1px solid #878787;
	border-bottom:		1px solid #908f8f;
	border-left: 			none;
	border-right: 		none;
}

.produkte {	height:	auto; padding: 10px 0; border-bottom: none; }
.produkte img {border: none; margin: 5px 0;}
.produkte a { text-decoration:none;}
.produkte a:hover { text-decoration:underline;}

br.break {display:block; }

.navi, .produktwrapper
{
	width:						950px;
	height:						190px;
	margin:						10px auto 0px auto;
}

.produktwrapper {	height:	155px;}

.naviinner
{
	width:						236px;
	height:						190px;
	border-right:			1px solid #d7d7d7;
	float:						left;
	text-align:				center;
}

.produkt
{
	width:						190px;
	height:						155px;
	border-bottom:			1px solid #005ea8;
	float:						left;
	text-align:				center;	
	
}

.navitext
{
 width:							950px;
	height:						70px;
	margin:						0px auto 0px auto;
}

.navitextinner
{
	width:						236px;
	height:						70px;
	border-right:			1px solid #d7d7d7;
	float:						left;
	text-align:				center;
}

.navitextinner h1
{
	text-transform:uppercase;
	letter-spacing: 1px;
	font-size:13px;
	line-height: 15px;
	font-weight:bold;
	margin-top: 15px;
	}
	
.underconstruction
{
	width:						950px;
	margin:						10px auto 0px auto;
	font-size:				13px;
	line-height:			21px;
	color:						#000;
	text-align:				center;
	background:				none;
	/*background:				url(rabo-bilder/absperr.png) no-repeat bottom*/
}

.datenschutz {	text-align:	left;}

.underconstruction h1
{
	text-transform:uppercase;
	letter-spacing: 1px;
	font-size:16px;
	line-height: 16px;
	font-weight:bold;
	color: 			#005ea8;
	}
	
	.underconstruction a, a:link, a:visited
{
	text-decoration: none;
	color: 			#005ea8;
}

.underconstruction a:hover
{
	text-decoration: underline;
}


.footer
{
	width: 						100%;
	height:auto;
	min-height:50px;
	margin: 					10px 0;
	padding: 					0;
	border-top:				1px solid #005ea8;
	background:				#eff3f9 url(rabo-bilder/bg-footer.gif) repeat-x top;
	font-size: 11px;
	line-height: 14px;
}

.footer p
{
	margin: 0 0 8px 0;
	padding: 0;
	
}

.footer h1, h2 {
	font-size: 12px;
	line-height: 13px;	
	margin: 0 0 8px 0;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing: 1px;	
	}
	
.footer h2 {
	font-size: 10px;
	line-height: 11px;
	color: #333;
	
	}

.footerinner
{
	width:						950px;
	margin:						20px auto 0px auto;

}

.footerleft
{
	width:						713px;
	border:						none;
	float:						left;
	text-align:				left;
}

.footerleft h1
{
		font-size: 16px;	
		margin: 0 0 10px 0;
	}
	
.adresse
{
		font-size: 13px;
		line-height:16px; 
		color: #000;
	}


.footerright
{
	width:						226px;
	padding-left:			10px;
	border-left:			1px solid #005ea8;
	float:						left;
	text-align:				left;
	margin-bottom: 40px;
}

.footerright img
{
	margin-left: 10px;
}


.footerright ul
{
	margin: 5px 0px 0px 20px;
	padding: 0;
	list-style:square;	
}

.footerright li
{
	padding: 5px 0 0 0;
}

.footer a, a:link, a:visited
{
	text-decoration: none;
	color: 			#005ea8;
}

.footerright a:hover
{
	text-decoration: underline;
}


.footerleft a:hover
{
	text-decoration: underline;
}

.impressum
{
	font-size:10px;
	line-height:13px;
	color:#333;
}